GNUNET-NSE(1)

NAME
gnunet-nse - show network size estimates from NSE service

SYNOPSIS
gnunet-nse [-c FILENAME | --config=FILENAME] [-h | --help] [-L LOGLEVEL | --loglevel=LOGLEVEL] [-l LOGFILE | --logfile=LOGFILE] [-v | --version]

DESCRIPTION
gnunet-nse is a command line tool to show network size estimates from the NSE service of GNUnet.

-c FILENAME | --config=FILENAME
    Use the configuration file FILENAME.

-h | --help
    Print short help on options.

-L LOGLEVEL | --loglevel=LOGLEVEL
    Use LOGLEVEL for logging. Valid values are DEBUG, INFO, WARNING and ERROR.

-l LOGFILE | --logfile=LOGFILE
    Configure logging to write logs to LOGFILE.

-m | --monitor
    In monitor mode, gnunet-nse will continuously print the NSE estimates, instead of giving just a snapshot.

-v | --version
    Print GNUnet version number.

FILES
gnunet.conf Configuration file for gnunet.

SEE ALSO
gnunet.conf(5)

The full documentation for gnunet is maintained as a Texinfo manual. If the info(1) gnunet programs are properly installed at your site, the command
            info gnunet

should give you access to the complete handbook,
            info gnunet-c-tutorial

will give you access to a tutorial for developers.

Depending on your installation, this information is also available in gnunet(7) and gnunet-c-tutorial(7).

HISTORY
This man page first appeared in GNUnet 0.11.1.

AUTHORS
This page was originally written by Bertrand Marc <bmarc@debian.org> for Debian's gnunet package (man page date: 2014). Further edits and conversion to mdoc were done by ng0 <ng0@gnunet.org>.

BUGS
Report bugs by using https://bugs.gnunet.org or by sending electronic mail to <bug-gnunet@gnu.org>.